<?php
$cron_avtoritet = mysql_query("SELECT * FROM `cron` WHERE `id` = 'avtoritet'");
if (mysql_num_rows($cron_avtoritet) == 0){mysql_query("INSERT INTO `cron` (`id`, `time`) VALUES ('avtoritet', '" . time() . "')");}

$avtoritet = mysql_fetch_assoc($cron_avtoritet);

if ($avtoritet['time'] < time()-60*60*24*7)
{
	// Cбрасываем авторитет за неделю
	mysql_query("UPDATE `user` SET  `avtoritet_count` = '0'");
	
	// Обновляем время cron 
	mysql_query("UPDATE `cron` SET `time` = '" . time() . "' WHERE `id` = 'avtoritet'");
}
?>